List contact identifiers
This endpoint will return a list of identifiers for the specified contact.
Authorizations
AuthorizationstringRequired
An access token issued to a user.
Path parameters
workspaceIdstring · uuidRequired
The unique identifier of the workspace.
contactIdstringRequiredExample:
The ID of a contact.
b4e02c85-c6d2-4b15-8885-e09671799c61Query parameters
limitinteger · max: 100OptionalDefault:
Limits the number of results to return.
25pageTokenstringOptional
The cursor that keeps track of the current position in the results.
reversebooleanOptionalDefault:
Reverses the order in which the results are returned.
falseResponses
200
A list of identifiers was returned. The list can be empty if no identifiers are found.
application/json
nextPageTokenstringOptional
The token that can be passed as pageToken in URL to retrieve the next set of results. If missing, no more results to display.
404
The requested resource was not found.
application/json
get
/workspaces/{workspaceId}/contacts/{contactId}/identifiersExamples
List the identifiers from a contact
Last updated
Was this helpful?

